Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000013 [LEX] Object Comparison feature always 2007-11-22 18:34 2009-07-08 11:09
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.1.001
Summary 0000013: Select obj button in attribute compare window not working
Description Select obj button in attribute compare window not working
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-11-22 18:34 PhilippFoeckeler New Issue
2007-11-23 13:36 PhilippFoeckeler Status new => confirmed
2009-06-24 21:16 PhilippFoeckeler Status confirmed => assigned
2009-06-24 21:16 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-07-08 11:09 PhilippFoeckeler Status assigned => resolved
2009-07-08 11:09 PhilippFoeckeler Fixed in Version => 1.2.000
2009-07-08 11:09 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker